/// <reference types="react" />
declare const _default: {
    Volume16: import("react").FC<import("../../IconBase.types").IconProps>;
    Volume24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
